Bug 817752 - Spelling: I think "classname" and "classpath" should be valid.
Spelling: I think "classname" and "classpath" should be valid.
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 02:00 EDT by Misty Stanley-Jones
Modified: 2014-08-04 18:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-08 17:34:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misty Stanley-Jones 2012-05-01 02:00:30 EDT
$SUBJECT
Comment 1 Stephen Gordon 2012-05-01 09:58:48 EDT
Maybe it is worth getting the aspell dictionary that anross was maintaining into the spell check for skynet? It probably contains a lot of these common terms already, rather than having people request them again one by one.
Comment 3 Matthew Casperson 2012-05-08 17:34:52 EDT
We did use the QE dictionary as a starting point, so those terms are included.

These terms have been added.
Comment 4 Stephen Gordon 2012-05-08 23:25:55 EDT
That seems a bit odd, classpath in particular was already in the QE dictionary (has been for over a year) hence why I assumed it hadn't been used?

Note You need to log in before you can comment on or make changes to this bug.